i tried to run existing project that (maybe) using dotnet framework 3.5 . But i can’t build to project because error. Changing to net6.0.0 or net8.0.0 does not work

 *  Executing task: dotnet: build /home/user/Projects/FixedUHFReader288Demo_SDK/UHFReader288Demo.csproj 

dotnet build /home/user/Projects/FixedUHFReader288Demo_SDK/UHFReader288Demo.sln /target:UHFReader288Demo /property:GenerateFullPaths=true /consoleloggerparameters:NoSummary 
MSBuild version 17.8.3+195e7f5a3 for .NET
  Determining projects to restore...
  Nothing to do. None of the projects specified contain packages to restore.
/usr/share/dotnet/sdk/8.0.101/Microsoft.Common.CurrentVersion.targets(1241,5): error MSB3644: The reference assemblies for .NETFramework,Version=v3.5 were not found. To resolve this, install the Developer Pack (SDK/Targeting Pack) for this framework version or retarget your application. You can download .NET Framework Developer Packs at https://aka.ms/msbuild/developerpacks [/home/user/Projects/FixedUHFReader288Demo_SDK/UHFReader288Demo.csproj]

 *  The terminal process terminated with exit code: 1. 
 *  Terminal will be reused by tasks, press any key to close it. 

additional information

 dotnet --list-sdks
3.1.426 [/usr/share/dotnet/sdk]
6.0.418 [/usr/share/dotnet/sdk]
8.0.101 [/usr/share/dotnet/sdk]
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6AFFE265-E5CA-4923-8119-4861750FB3AA}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>UHFReader288Demo</RootNamespace>
    <AssemblyName>UHFReader288Demo</AssemblyName>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ApplicationIcon>mainapp.ico</ApplicationIcon>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>3.5</OldToolsVersion>
  </PropertyGroup>

0